

ul.game_reviews {
	padding: 0 0 0 30px;
	list-style: square outside;
	font-style: italic;
	max-width: 800px;
}

ul.game_reviews li {
	padding-bottom: 10px;
	color: #ccc;
	line-height: 170%;
}

ul.game_features {
	padding: 0 0 0 30px;
	list-style: square outside;
	font-style: italic;
	max-width: 700px;
}

ul.game_features li {
	padding-bottom: 10px;
	color: #ccc;
	line-height: 170%;
}